from trytond.model import Model, ModelSQL, ModelView, fields
from trytond.pool import Pool, PoolMeta

class Shop(metaclass=PoolMeta):
    "Shop"
    __name__ = 'sale.shop'

    account_analytic = fields.Many2One('analytic_account.account',
                                       'Analytic Account',
                                       domain=[
                                           ('type', '=', 'normal'),
                                       ])
